Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Additional Resources


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Mixing > Pro Tools | S6

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 06-04-2018, 01:48 AM
o-matic o-matic is offline
Member
 
Join Date: Aug 2013
Location: France
Posts: 28
Default 18.3 update - EQ for Cubase users

Hey all !

I was a bit worried about the updates I wanted to launch yesterday. High Sierra + PT 18, the S6 update and the new Eucon software on 2 workstations. Will I be able to work on Monday ? Or totally stuck ? Well... everything went smoothly, particularly with the S6 (it was my first update).

Some of the new features are really cool : the faders calibration utility was needed and is working perfectly. The multi DAW layouts is awesome for someone working with PT AND Cubase (it was horrible until then in fact). Can't wait to test the multi DAW Softkeys...
Thanks to the S6 team !

One thing is still annoying me, the meter leds showing only LR signal, totally useless or worse, misleading, if you manage to work with 5.1 paths... I hope the meter will show a sum of the channel's signals soon.

Can someone tell me what simple and efficient EQ is well configured on the S6 and can be use as VST plug in Cubase? I use the Channel Strip with PT and really simple... I tried the Fab Filter Q2 : great interface and great sounding but very poorly implemented ont he S6.

Thanks !
Reply With Quote
  #2  
Old 06-04-2018, 05:26 AM
creativecontrol's Avatar
creativecontrol creativecontrol is offline
Avid
 
Join Date: Nov 2007
Location: Madison, WI
Posts: 500
Default Re: 18.3 update - EQ for Cubase users

Greetings,

There are several EQ's that work quite well on the S6 and FabFilter Pro-Q2 is definitely one of those, assuming a few things...

(A) Make sure you are using the latest version of the FabFilter installer which includes pagetable updates made over the last few versions.

(B) If accessing in dedicated EQ view (magenta) you need to start your work from a Flat 7 preset (from the plug-in librarian) - or simply add this starting place to your template as this EQ supports up to 24 bands and the preset simply ensures that you are accessing the "standard" bands.

(C) If you want to take it further, access Insert Parameters (teal) where you then have access to all 24 bands with gain, freq, q, enable, etc spanning over multiple pages.




Jeff
__________________
Jeff Komar
Applications Specialist, Pro Audio
Avid
Reply With Quote
  #3  
Old 06-04-2018, 05:38 AM
o-matic o-matic is offline
Member
 
Join Date: Aug 2013
Location: France
Posts: 28
Default Re: 18.3 update - EQ for Cubase users

Okay... This is a weird post.
I might have been enthusiastic a bit too soon.
Big clicks with ProTools reading the last week session. Drops every second or so when I hit record. Soemthing like a wrong word clock configuration. Except my clock is good.

Backing up from my old system, Yosemite and Ptools 12.7.1. It's, as it should be, working fine (thanks god).

But what about the 'old' 3.6 version of the S6 ? The WS connect applet is telling me there's a version mismatch. How do I downgrade ? Should I ?

About this Protools 18.3... Does this problem ring a bell to anyone ? Something related to Sierra ? Should I try El Capitan ?

New system : Mac Pro 5.1, Sierra 10.12.6, Protools 2018.3, Eucon 4.0.7
Old one : Yosemite, PT12.7.1, Eucon 3.7.0.134

Any help provided is welcome ! Thanks !

Last edited by o-matic; 06-05-2018 at 01:35 AM.
Reply With Quote
  #4  
Old 06-04-2018, 05:40 AM
o-matic o-matic is offline
Member
 
Join Date: Aug 2013
Location: France
Posts: 28
Default Re: 18.3 update - EQ for Cubase users

Thanks Jeff. I'll give it a try...
Reply With Quote
  #5  
Old 06-05-2018, 01:31 AM
o-matic o-matic is offline
Member
 
Join Date: Aug 2013
Location: France
Posts: 28
Default Re: 18.3 update - EQ for Cubase users

I installed El Capitan but the Dadman app couldn't find the MTRX.
Back on Yosemite and PT 12.7.1.
The S6 is still on the v3.7 and is complaining about mismatch version of Eucon.
Reply With Quote
  #6  
Old 06-05-2018, 08:23 PM
creativecontrol's Avatar
creativecontrol creativecontrol is offline
Avid
 
Join Date: Nov 2007
Location: Madison, WI
Posts: 500
Default 18.3 update - EQ for Cubase users

Quote:
Originally Posted by o-matic View Post
I installed El Capitan but the Dadman app couldn't find the MTRX.
Back on Yosemite and PT 12.7.1.
The S6 is still on the v3.7 and is complaining about mismatch version of Eucon.


What version of DADman are you trying to run? Does the device show up in the device list to connect to?

Yes you absolutely must match the version of WSControl with S6 software for the workstations to be attachable on the console.



Jeff


Sent from my iPhone using Tapatalk
__________________
Jeff Komar
Applications Specialist, Pro Audio
Avid
Reply With Quote
  #7  
Old 06-05-2018, 09:14 PM
o-matic o-matic is offline
Member
 
Join Date: Aug 2013
Location: France
Posts: 28
Default Re: 18.3 update - EQ for Cubase users

I previously run the Dadman 5.1.1. I tried to update to 5.2.
On today to do list : trying to update my system to High Sierra and hope it will do the trick.
I opened a case on the Avid support portal however.

Jeff, can you answer these questions :
-Is it possible to downgrade the S6 to the previous version ?
-Is there a specific way to access the dedicated EQ view (magenta) on Cubase ? On Cubase, "EQ" on the process module refers to the internal EQ section. For third-party plugs, I usually press "ins"...

Thanks !
Reply With Quote
  #8  
Old 06-05-2018, 09:51 PM
creativecontrol's Avatar
creativecontrol creativecontrol is offline
Avid
 
Join Date: Nov 2007
Location: Madison, WI
Posts: 500
Default Re: 18.3 update - EQ for Cubase users

Yes, 5.2x14 is the latest version of DADman. I would recommend running that.

Certainly you can uninstall or install any version of S6 that you have a license for. Simply login in as Admin on the Master Module, (About, Logout to get to Admin). Uninstall your current version and then reinstall the desired version. All of the details for the install and uninstall process are described in here.

https://www.dropbox.com/s/pfvnwemqbt..._18.3.pdf?dl=0



best,



Jeff
__________________
Jeff Komar
Applications Specialist, Pro Audio
Avid
Reply With Quote
  #9  
Old 06-06-2018, 12:44 AM
o-matic o-matic is offline
Member
 
Join Date: Aug 2013
Location: France
Posts: 28
Default Re: 18.3 update - EQ for Cubase users

Thanks Jeff. I'd really like to use the latest fonctions of the 18.3 nevertheless.

I updated this morning to High Sierra. The PTools seems ok. However, the S6 doesn't. "Master module version mismatch"... The master module runs the exact same version as the WSControl : 18.3.0.244

I opened another case at the Avid Support Center.
Reply With Quote
  #10  
Old 06-06-2018, 07:24 AM
EddieJones's Avatar
EddieJones EddieJones is offline
Avid
 
Join Date: Dec 2014
Location: Santa Cruz
Posts: 1,550
Default Re: 18.3 update - EQ for Cubase users

Quote:
Originally Posted by o-matic View Post
"Master module version mismatch"
I have seen this message on my system but it still connects. I just restarted WSControl.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Attention Cubase/Nuendo users J-S-Q Pro Tools | S3 0 04-27-2015 06:57 AM
Attention Cubase/Nuendo users J-S-Q Artist Series 0 04-27-2015 06:23 AM
HOW MANY PRO TOOLS USERS VS CUBASE VS LOGIC VS DP? Johnny916 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 20 05-05-2004 07:07 AM
Any Ex-Cubase Users? Your Stories Please... Joel Kanning 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 15 02-24-2003 02:16 PM


All times are GMT -7. The time now is 06:58 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com